/*
 *   General font styles
 */
html, p, span {
  font-family: 'Lato', sans-serif;
}
h1, h2, h3, h4, h5, h6 {
  font-family: 'Raleway', sans-serif;
  font-weight: bold;
  line-height: normal;
}
h1 {
  font-size: 3rem;
  margin-bottom: 2.5rem;
}
@media screen and (max-width: 1000px) {
  h1 {
    font-size: 2rem;
  }
}
h2 {
  font-size: 2.25rem;
  margin-bottom: 2.5rem;
}
@media screen and (max-width: 1000px) {
  h2 {
    font-size: 1.5rem;
  }
}
h2 .text-weight-light {
  font-weight: 100;
}
p.text-cta {
  font-size: 1.125rem;
  line-height: normal;
  margin-bottom: 2.5rem;
  letter-spacing: 0.3px;
}
p.text-cta-alt {
  font-size: 1.3125rem;
  margin-bottom: 2.5rem;
  opacity: 0.9;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: 0.39px;
  color: #fff;
}
p.light-gray {
  color: #96959a !important;
}
p.font-family-heading {
  font-family: 'Raleway', sans-serif !important;
}
span.subheading {
  font-family: 'Raleway', sans-serif !important;
  font-weight: bold;
  color: #d8d8d8;
  text-transform: uppercase;
  display: block;
  letter-spacing: 0.5px;
  margin-bottom: 1.5rem;
}
span.footnote {
  font-size: 0.975rem;
  opacity: 0.8;
}
span.light-gray {
  color: #96959a;
}
/*
 *   Background styles
 */
.bg-black {
  background: #000;
}
.bg-dark {
  background-color: #0d0d0d !important;
}
.bg-grad-primary {
  background-image: linear-gradient(to top, #0d0d0d, #1b1d21);
}
.bg-grad-secondary {
  background-image: url('../../images/bg-blue.svg'), linear-gradient(to top, #6f86d6, #48c6ef);
  background-position: center, center;
  background-size: cover, cover;
  background-repeat: no-repeat, no-repeat;
}
.bg-grad-tertiary {
  background-image: url('../../images/bg-purple.svg'), linear-gradient(245deg, #ac32e4, #7918f2 52%, #4801ff);
  background-position: center, center;
  background-size: cover, cover;
  background-repeat: no-repeat, no-repeat;
}
.bg-grad-quaternary {
  background-image: url('../../images/bg-gradient@2x-scaled.jpg'), linear-gradient(to top, #6f86d6, #48c6ef);
  background-position: center, center;
  background-size: cover, cover;
  background-repeat: no-repeat, no-repeat;
}
.bg-image-street {
  background-color: #0d0d0d;
  background-image: url('../../images/bg-streets@2x.jpg');
  background-position: center;
  background-size: 100% auto;
  background-repeat: no-repeat;
}
/*
 *   Button styles
 */
.btn {
  font-family: 'Raleway', sans-serif;
  font-weight: bold;
  padding: 10px 20px;
  border-radius: 8px;
}
.btn i {
  margin-left: 1rem;
}
.btn i.fa-arrow-right {
  border-radius: 50%;
  background-color: rgba(0, 0, 0, 0.2);
}
.btn i.fa-download {
  border-radius: 50%;
  background-color: rgba(255, 255, 255, 0.1);
}
.btn-primary {
  background: linear-gradient(104deg, #0abbeb 0%, #1c99d0 100%);
}
.btn-tertiary {
  background: linear-gradient(280deg, #764ba2 0%, #667eea 100%);
}
.btn-sm {
  font-size: 0.925rem;
  font-weight: bold;
  padding: 13px 20px;
}
.btn-lg {
  border-radius: 4px;
  font-size: 1.125rem;
  font-weight: bold !important;
  letter-spacing: 0.75px !important;
  padding: 16px 30px;
}
.btn:hover {
  opacity: 0.9;
}
/*
 *   Structure styles
 */
.site-inner {
  max-width: 100%;
  padding: 0;
}
.site-inner .content-block {
  padding-top: 100px;
  padding-bottom: 100px;
}
@media screen and (max-width: 1000px) {
  .site-inner .content-block {
    padding-top: 50px;
    padding-bottom: 50px;
  }
}
.site-inner .row {
  max-width: 1140px;
  margin: auto;
}
.site-inner .wide-wrapper .row {
  max-width: 1440px;
  margin: auto;
}
.top-bar {
  padding: 0.0625rem 30px 0.0625rem 40px;
  background-color: #0d0d0d;
}
@media screen and (max-width: 959px) {
  .top-bar {
    display: none;
  }
}
.top-bar a {
  font-size: 0.75rem;
  color: #d8d8d8;
  text-decoration: none;
}
.top-bar a:hover {
  color: #1c99d0 !important;
  text-decoration: underline;
}
.top-bar .row {
  max-width: 100% !important;
}
.top-bar__left {
  float: left;
}
.top-bar__left a {
  line-height: normal;
  padding: 12px 0 10px;
  display: block;
}
.top-bar__left i {
  margin-right: 0.5rem;
  transform: rotateY(180deg);
}
.top-bar__right {
  float: right;
}
.top-bar-menu ul {
  padding-left: 0;
  margin-bottom: 0;
}
.top-bar-menu ul li {
  margin-left: 2rem;
  display: inline-block;
}
.top-bar-menu ul li a {
  padding-top: 12px;
  padding-bottom: 10px;
  line-height: normal;
}
.top-bar-menu .menu-item-has-children > a::after {
  content: '\f078';
  font-family: "Font Awesome 5 Free";
  font-size: 0.75rem;
  color: #fff;
  font-weight: 900;
  margin-left: 0.5rem;
}
.top-bar-menu .sub-menu {
  right: 0;
  z-index: 10000;
  border-radius: 5px;
  overflow: hidden;
  border-top: 0;
}
.top-bar-menu .sub-menu li {
  margin-left: 0;
  padding-left: 0;
}
.top-bar-menu .sub-menu li a {
  border: 0;
  padding-left: 1rem;
  color: #fff;
  background: #1d1d1d;
}
.site-header {
  background-color: #0d0d0d;
  box-shadow: none;
}
.site-header .title-area {
  padding-top: 1.125rem;
  max-width: 180px;
}
@media screen and (max-width: 959px) {
  .site-header .title-area {
    padding-top: 24px;
  }
}
.site-header .nav-primary {
  width: calc(100% - 180px);
  padding-top: 0.625rem;
  padding-bottom: 0.625rem;
}
@media screen and (max-width: 959px) {
  .site-header .nav-primary {
    width: 100%;
    padding-top: 0;
  }
}
.site-header .nav-primary a {
  font-size: 0.875rem;
  line-height: normal;
  letter-spacing: 0.3px;
  color: #d8d8d8;
}
.site-header .nav-primary a:hover {
  color: #fff;
}
.site-header .nav-primary a span {
  font-family: 'Raleway', sans-serif !important;
}
.site-header .nav-primary .current-menu-ancestor a {
  color: #fff;
}
.site-header .nav-primary .current-menu-item > a:hover {
  color: #d8d8d8;
}
.site-header .nav-primary .sub-menu-toggle {
  padding-top: 30px;
}
@media screen and (max-width: 959px) {
  .site-header .nav-primary #menu-main-nav {
    padding-left: 0;
    margin-left: 0;
  }
}
.site-header .nav-primary ul {
  margin-bottom: 0;
}
@media screen and (max-width: 959px) {
  .site-header .nav-primary ul li {
    padding: 15px 0;
  }
}
.site-header .nav-primary .book-demo-btn {
  float: left;
}
@media screen and (min-width: 960px) {
  .site-header .nav-primary .book-demo-btn {
    float: right;
  }
}
.site-header .nav-primary .book-demo-btn a {
  font-size: 0.875rem;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}
.site-header .nav-primary .book-demo-btn a i {
  margin-left: 0.5rem;
}
@media screen and (min-width: 960px) {
  .site-header .nav-primary .menu-item-has-children > a::after {
    content: '\f078';
    font-family: "Font Awesome 5 Free";
    font-size: 0.75rem;
    color: #fff;
    font-weight: 900;
    margin-left: 0.5rem;
  }
}
.site-header .nav-primary .sub-menu {
  border-radius: 5px;
  overflow: hidden;
  border-top: 0;
  width: auto;
  background: #151617;
}
.site-header .nav-primary .sub-menu li {
  margin-left: 0;
  padding-left: 0;
}
.site-header .nav-primary .sub-menu li a {
  border: 0;
  padding-left: 1rem;
  color: #fff;
  background: transparent;
  width: max-content;
  max-width: 300px;
}
@media screen and (min-width: 960px) {
  .megamenu {
    position: static !important;
  }
}
.megamenu.sfHover > .sub-menu {
  display: flex !important;
  left: 0 !important;
}
.megamenu > .sub-menu {
  border: solid 1px #313131 !important;
  box-shadow: 0 2px 30px 0 rgba(0, 0, 0, 0.5), 0 2px 0 0 #313131;
  max-width: 1100px;
}
@media screen and (max-width: 959px) {
  .megamenu > .sub-menu {
    border: 0 !important;
    box-shadow: none;
    border-radius: 0 !important;
    min-width: 100%;
    padding: 0 1.25rem 2rem;
  }
}
.megamenu > .sub-menu > li {
  width: 30%;
}
@media screen and (max-width: 959px) {
  .megamenu > .sub-menu > li {
    width: 100%;
  }
}
.megamenu > .sub-menu > li:not(:first-child) {
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 1rem;
  width: 35%;
}
@media screen and (max-width: 959px) {
  .megamenu > .sub-menu > li:not(:first-child) {
    width: 100%;
    padding-left: 0;
  }
  .megamenu > .sub-menu > li:not(:first-child) li {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
  }
}
.megamenu > .sub-menu > li:not(:first-child).column-2 {
  width: 70%;
}
@media screen and (max-width: 959px) {
  .megamenu > .sub-menu > li:not(:first-child).column-2 {
    width: 100%;
  }
}
.megamenu > .sub-menu > li:not(:first-child).column-2 .sub-menu {
  flex-direction: row;
}
.megamenu > .sub-menu > li:not(:first-child).column-2 .sub-menu li {
  flex: 50%;
}
@media screen and (max-width: 959px) {
  .megamenu > .sub-menu > li:not(:first-child).column-2 .sub-menu li {
    flex: 100%;
  }
}
.megamenu > .sub-menu > li:not(:first-child).column-2 .sub-menu li.full-width {
  flex: 100%;
  width: 100%;
  border-top: 1px solid #2e2e2e;
}
.megamenu > .sub-menu > li:not(:first-child).column-2 .sub-menu li.full-width .icon-menu__content-wrapper {
  width: 100%;
  display: block;
  text-align: center;
}
.megamenu > .sub-menu > li:not(:first-child).column-2 .sub-menu li.full-width .icon-menu__content-wrapper span {
  font-size: 0.75rem;
  display: inline-block;
  width: auto;
  margin: 0 0.15rem;
}
.megamenu > .sub-menu > li:not(:first-child) .sub-menu {
  padding-left: 0;
}
@media screen and (max-width: 959px) {
  .megamenu > .sub-menu > li:not(:first-child) .sub-menu {
    padding: 0;
  }
}
.megamenu > .sub-menu .no-title > a, .megamenu > .sub-menu .no-title > button {
  display: none;
}
.megamenu > .sub-menu .sub-menu {
  align-items: stretch;
  display: flex !important;
  flex-direction: column;
  flex-wrap: wrap;
  height: 100% !important;
  justify-content: center;
  left: 0;
  margin: 0;
  min-width: 300px;
  opacity: 1 !important;
  padding: 1.5rem;
  position: relative;
}
@media screen and (max-width: 1320px) {
  .megamenu > .sub-menu .sub-menu {
    min-width: 200px;
    width: 100%;
  }
}
@media screen and (max-width: 959px) {
  .megamenu > .sub-menu .sub-menu {
    padding: 0;
  }
}
.megamenu > .sub-menu .sub-menu li {
  flex-basis: auto;
  flex-grow: 1;
  flex-shrink: 1;
  justify-content: center;
  width: 100%;
}
.megamenu > .sub-menu .sub-menu li:hover {
  background: #101010;
}
@media screen and (max-width: 959px) {
  .megamenu > .sub-menu .sub-menu li:hover {
    border-radius: 5px;
  }
}
.megamenu > .sub-menu .sub-menu li a {
  border: 0;
  max-width: 100%;
  width: 100% !important;
}
.megamenu > .sub-menu .sub-menu .bg-menu {
  background: #0d0d0d;
  display: flex;
}
.megamenu > .sub-menu .sub-menu .bg-menu span {
  display: block;
}
.megamenu > .sub-menu .sub-menu .bg-menu a {
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding-left: 1.25rem;
}
@media screen and (max-width: 959px) {
  .megamenu > .sub-menu .sub-menu .bg-menu a {
    padding-left: 1.875rem;
  }
}
.megamenu > .sub-menu .sub-menu .bg-menu__title {
  font-weight: bold;
  margin-bottom: 0.5rem;
  width: 100%;
}
.megamenu > .sub-menu .sub-menu .bg-menu__desc {
  color: #1c99d0;
  font-family: 'Raleway', sans-serif;
  font-size: 0.875rem;
  letter-spacing: 0.12px;
}
.megamenu > .sub-menu .sub-menu .icon-menu span {
  display: block;
}
@media screen and (max-width: 1000px) {
  .megamenu > .sub-menu .sub-menu .icon-menu a {
    padding-left: 0.5rem;
    padding-right: 0.5rem;
  }
}
.megamenu > .sub-menu .sub-menu .icon-menu > a > span {
  align-content: flex-start;
  display: flex;
}
.megamenu > .sub-menu .sub-menu .icon-menu img {
  align-self: flex-start;
  margin-right: 1.5rem;
  width: 32px;
}
.megamenu > .sub-menu .sub-menu .icon-menu__content-wrapper {
  display: flex;
  flex-direction: column;
}
.megamenu > .sub-menu .sub-menu .icon-menu__title {
  font-weight: bold;
  margin-bottom: 0.5rem;
  width: 100%;
}
.megamenu > .sub-menu .sub-menu .icon-menu__desc {
  color: #7e838f;
  font-family: 'Raleway', sans-serif;
  font-size: 0.875rem;
  letter-spacing: 0.12px;
  margin-bottom: 0.5rem;
}
.megamenu > .sub-menu .sub-menu .icon-menu__link {
  color: #1c99d0;
  font-family: 'Raleway', sans-serif;
  font-size: 0.875rem;
  letter-spacing: 0.12px;
}
.home-page .cta-header__image {
  position: relative;
  align-self: center;
}
.home-page .trend-image {
  max-width: 32px;
  margin-bottom: 1rem;
}
.home-page .crowd-image {
  max-width: 116px;
  margin-bottom: 6.25rem;
}
.home-page .brand-image {
  max-width: 152px;
  margin: 1rem 0 1rem 1rem;
}
.home-page .preheading b {
  background: linear-gradient(270deg, #9416a2 0%, #41c6ff 50%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  display: inline-block;
  font-size: 1.75rem;
  font-weight: 200;
  margin-bottom: 1rem;
}
@media screen and (max-width: 767px) {
  .home-page .preheading b {
    font-size: 1.25rem;
  }
}
.home-page .preheading.rotate-animation .preheading__wrapper {
  height: 24px;
  overflow: hidden;
  display: block;
  margin-bottom: 1.25rem;
}
.home-page .preheading.rotate-animation .wrap {
  margin: 0;
  height: 24px;
  transition: margin-top 0.3s ease;
}
.home-page .preheading.rotate-animation b {
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  display: inline-block;
  text-transform: uppercase;
  font-size: 24px;
  line-height: 24px;
  margin: 0;
  font-family: 'Raleway', sans-serif;
}
.home-page .products-table h3 {
  font-size: 1.3125rem;
  margin-bottom: 1rem;
}
.home-page .products-table__item {
  padding: 100px 24px 28px;
  margin: 0 1rem 1rem;
  border-radius: 8px;
  border: solid 1px #262a33;
  position: relative;
}
@media screen and (max-width: 767px) {
  .home-page .products-table__item {
    margin: 0 0 5rem;
  }
  .home-page .products-table__item:last-of-type {
    margin-bottom: 0.5rem;
  }
}
.home-page .products-table__item-image {
  max-width: 110px;
  position: absolute;
  top: -55px;
  left: 50%;
  transform: translateX(-50%);
  border-radius: 50%;
}
.home-page .products-table__item-desc {
  font-size: 1.125rem;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: 0.3px;
  color: #96959a;
  margin-bottom: 2rem;
}
.home-page .products-table__item-features {
  display: block;
  text-transform: uppercase;
  font-size: 0.875rem;
  margin-bottom: 1rem;
  letter-spacing: 0.3px;
  color: #d8d8d8;
}
.home-page .products-table__item ul {
  padding-left: 0;
  margin-bottom: 2.5rem;
}
.home-page .products-table__item ul li i {
  margin-right: 0.5rem;
  color: #15a39f;
}
.home-page .testimonial {
  max-width: 790px;
  padding: 5rem 2rem 3.5rem;
  margin: auto;
  border-radius: 20px;
  background-color: #1b1d21;
  font-size: 1.125rem;
  position: relative;
}
.home-page .testimonial__icon {
  letter-spacing: 0.39px;
  text-align: center;
  color: #1c99d0;
  background: #fff;
  padding: 1.53125rem;
  border-radius: 50%;
  font-size: 1.3125rem;
  position: absolute;
  top: -35px;
  left: 50%;
  transform: translateX(-50%);
}
.home-page .testimonial__content {
  line-height: 1.33;
  letter-spacing: 0.3px;
  color: #d8d8d8;
  margin-bottom: 2rem;
}
.home-page .testimonial__author {
  font-weight: bold;
  line-height: normal;
  letter-spacing: 0.3px;
  text-align: center;
  color: #d8d8d8;
}
.home-page .brands .row:first-child {
  padding-bottom: 2rem;
}
@media screen and (max-width: 992px) {
  .home-page .brands .row:first-child {
    padding-top: 2rem;
  }
}
@media screen and (max-width: 575px) {
  .home-page .brands .row:first-child {
    padding-bottom: 0;
  }
}
.blog-page .main-search input[type=text] {
  border-radius: 8px;
  box-shadow: 0 2px 4px 0 #151617;
  background-color: #fff;
  width: 100%;
  min-width: 325px;
}
.blog-page .main-search input[type=text]::placeholder {
  color: #7e838f;
}
.blog-page .main-search .search-submit {
  margin-left: 0.5rem;
  padding: 1rem;
  object-fit: contain;
  border-radius: 8px;
  background-image: radial-gradient(circle at 50% 50%, #16d9e3, #46aef7 156%);
}
.blog-page .blog__feed {
  padding-right: 2rem;
  padding-left: 0;
}
@media screen and (max-width: 1000px) {
  .blog-page .blog__feed {
    padding: 0;
  }
}
.blog-page .blog__post {
  margin-bottom: 1.5rem;
  padding: 1.5rem;
  border-radius: 8px;
  border: solid 1px #262a33;
  background-color: #0d0d0d;
}
.blog-page .blog__post-featured {
  padding: 2.5rem;
}
.blog-page .blog__post-featured .blog__post-content {
  padding: 1rem 3.3125rem;
}
.blog-page .blog__post-featured .blog__post-title {
  font-size: 3rem;
}
.blog-page .blog__post-featured .blog__post-image__link {
  min-height: 300px;
}
@media screen and (max-width: 1000px) {
  .blog-page .blog__post-featured {
    padding: 1.5rem;
  }
  .blog-page .blog__post-featured .blog__post-content {
    padding: 1rem 1.5rem;
  }
  .blog-page .blog__post-featured .blog__post-title {
    font-size: 2rem;
  }
  .blog-page .blog__post-featured .blog__post-image__link {
    min-height: 300px;
  }
}
.blog-page .blog__post-content {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 1rem 1.5rem;
}
.blog-page .blog__post-image img {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  min-height: 100%;
  min-width: 100%;
  transform: translate(-50%, -50%);
}
.blog-page .blog__post-image__link {
  position: relative;
  display: block;
  border-radius: 8px;
  min-height: 200px;
  overflow: hidden;
}
.blog-page .blog__post-title {
  font-size: 2rem;
  font-weight: 300;
  line-height: normal;
}
.blog-page .blog__post-link {
  color: #fff;
  text-decoration: none;
}
.blog-page .blog__post-link:hover {
  color: #c0c0c0;
}
.blog-page .blog__post-meta {
  margin-bottom: 0;
  color: #7e838f;
  font-family: 'Lato', sans-serif;
  font-size: 1rem;
  font-stretch: normal;
  font-style: normal;
  font-weight: normal;
  letter-spacing: 0.3px;
  line-height: 1.38;
}
.blog-page .blog__pagination {
  padding-top: 2rem;
  display: flex;
  justify-content: space-between;
}
.blog-page .blog__pagination a {
  font-family: 'Lato', sans-serif;
  font-size: 18px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: 0.3px;
  color: #7e838f;
  text-decoration: none;
}
.blog-page .blog__pagination a:hover {
  color: rgba(126, 131, 143, 0.522);
}
.blog-page .blog__pagination a .fa-arrow-left {
  margin-right: 0.5rem;
}
.blog-page .blog__pagination a .fa-arrow-right {
  margin-left: 0.5rem;
}
.blog-page .blog__sidebar {
  padding-right: 0;
}
.blog-page .blog__sidebar .widget_search .search-form-input {
  border-radius: 8px;
  box-shadow: 0 2px 4px 0 #151617;
}
.blog-page .blog__sidebar .widget_search .search-form-input::placeholder {
  color: #7e838f;
}
.blog-page .blog__sidebar .widget-title {
  font-size: 1.5rem;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: 0.45px;
  margin-bottom: 2rem;
}
.blog-page .blog__sidebar .featuredpost .entry {
  border-bottom: 0;
  margin-bottom: 1.5rem;
  padding: 1.5rem;
  border-radius: 8px;
  border: solid 1px #262a33;
  background-color: #0d0d0d;
}
.blog-page .blog__sidebar .featuredpost .entry a {
  margin-bottom: 0;
}
.blog-page .blog__sidebar .featuredpost .entry img {
  border-radius: 8px;
  max-width: 100px;
}
.blog-page .blog__sidebar .featuredpost .entry-title a {
  font-size: 1rem;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.31;
  letter-spacing: 0.3px;
  color: #fff;
}
.blog-page .blog__sidebar .featuredpost .entry-title a:hover {
  color: #c0c0c0;
}
.blog-page .blog__sidebar .featuredpost .entry-meta {
  font-family: 'Lato', sans-serif;
  font-size: 0.75rem;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: 0.26px;
  color: #7e838f;
}
.single-post .post {
  font-size: 1.3125rem;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.52;
  letter-spacing: normal;
  color: #424242;
  margin-bottom: -4rem;
  padding-top: 40px;
  padding-bottom: 40px;
}
.single-post .post__image {
  z-index: 5;
  position: relative;
  padding: 0;
  max-height: 540px;
  overflow: hidden;
}
.single-post .post__image img {
  width: 100%;
}
.single-post .post__content {
  z-index: 10;
  position: relative;
  transform: translateY(-4rem);
  max-width: 1018px;
  margin: auto;
  color: #000;
  padding: 7.5rem 11.25rem;
}
@media screen and (max-width: 1000px) {
  .single-post .post__content {
    padding: 2rem;
  }
}
@media screen and (max-width: 600px) {
  .single-post .post__content {
    padding: 1.5rem;
  }
}
.single-post .post__content .wp-block-image:first-of-type {
  display: none;
}
.single-post .post__content-meta {
  font-size: 1rem;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.38;
  letter-spacing: 0.3px;
  color: #7e838f;
  margin-bottom: 3rem;
}
.single-post .post__content a {
  color: #1c99d0;
}
.single-post .post__content p {
  margin-bottom: 2.5rem;
}
.single-post .post__content broadstreet-zone-container {
  padding: 2rem 0;
  margin: 0 -75px;
}
@media screen and (max-width: 1000px) {
  .single-post .post__content broadstreet-zone-container {
    margin: 0;
  }
}
.single-post .after-post {
  padding-top: 80px;
  padding-bottom: 120px;
}
.single-post .after-post__tags {
  padding-bottom: 100px;
}
.single-post .after-post__tags ul {
  text-align: center;
  padding: 0;
}
.single-post .after-post__tags ul li {
  display: inline-block;
  padding: 0.5rem 0.65rem;
  border: 1px solid rgba(255, 255, 255, 0.125);
  margin: 0.65rem 0;
  border-radius: 4px;
  cursor: pointer;
}
.single-post .after-post__tags ul li:hover {
  background: rgba(255, 255, 255, 0.063);
}
.single-post .after-post__tags ul li a {
  color: #fff;
  text-decoration: none;
  font-family: 'Raleway', sans-serif;
  font-size: 0.8125rem;
}
.single-post .after-post .recent-posts {
  justify-content: space-between;
}
.single-post .after-post .recent-posts__title {
  font-size: 1.125rem;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: 0.26px;
  padding-bottom: 3rem;
}
.single-post .after-post .recent-posts__item {
  background-color: #151617;
  border-radius: 8px;
  padding: 1.5rem;
  margin: 0 0.5rem;
}
@media screen and (max-width: 1000px) {
  .single-post .after-post .recent-posts__item {
    margin: 0;
    margin-bottom: 1rem;
  }
}
.single-post .after-post .recent-posts__item-image {
  border-radius: 8px;
  max-height: 185px;
  overflow: hidden;
  margin-bottom: 2rem;
}
.single-post .after-post .recent-posts__item-content {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
  min-height: 125px;
}
.single-post .after-post .recent-posts__item-link {
  text-decoration: none;
}
.single-post .after-post .recent-posts__item-title {
  font-family: 'Raleway', sans-serif;
  font-size: 1.5rem;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: 0.3px;
  color: #fff;
}
.single-post .after-post .recent-posts__item-meta {
  font-family: 'Lato', sans-serif;
  font-size: 1rem;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.38;
  letter-spacing: 0.3px;
  color: #7e838f;
  margin-bottom: 0;
}
.single-page .site-inner {
  max-width: 100%;
  padding: 0;
}
.single-page .site-inner a {
  color: #1c99d0;
}
.single-page .site-inner p {
  font-size: 1.3125rem;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.52;
  letter-spacing: normal;
  color: #96959a !important;
  margin-bottom: 2.5rem;
}
.single-page .site-inner ul {
  font-size: 1.3125rem;
  display: flex;
  width: 100%;
  flex-direction: column;
  margin-bottom: 0;
  list-style: none;
  padding-left: 0;
  margin-left: 0;
  margin-top: 0.5rem;
  margin-bottom: 1.5rem;
}
@media screen and (max-width: 1200px) {
  .single-page .site-inner ul {
    margin-top: 3rem;
    margin-bottom: 3rem;
  }
}
.single-page .site-inner ul li {
  margin-bottom: 1.5rem;
  color: #96959a;
}
.single-page .site-inner ul li::before {
  content: '\f054';
  font-family: 'Font Awesome 5 Free';
  color: #fff;
  font-weight: 900;
  display: inline-block;
  margin-right: 1rem;
}
.product-page .trend-image {
  max-width: 32px;
  margin-bottom: 1rem;
}
.product-page .partners {
  padding-top: 7rem;
  padding-bottom: 1.5rem;
}
@media screen and (max-width: 1000px) {
  .product-page .partners {
    padding-top: 2rem;
    padding-bottom: 1rem;
  }
}
.product-page .box-item {
  font-size: 1.125rem;
  line-height: normal;
  padding: 3rem 2rem;
  margin: 0 0.5rem;
  border-radius: 10px;
  background-color: #151617;
}
@media screen and (max-width: 1000px) {
  .product-page .box-item {
    margin-left: 0;
    margin-right: 0;
  }
}
.product-page .box-item h3 {
  font-size: 1.3125rem;
  line-height: normal;
  margin-bottom: 1rem;
}
.product-page .box-item p {
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: 0.3px;
  color: #96959a;
  margin-bottom: 0;
  padding-left: 0;
  width: 100%;
}
.product-page .box-item .fa {
  margin-bottom: 2rem;
}
.product-page .box-item .fa-blue {
  color: #16d9e3;
}
.product-page .box-item .circle-image {
  max-width: 150px;
  border-radius: 50%;
  border: solid 8px #151617;
  box-shadow: 0 0 0 1px rgba(255, 255, 255, 0.2);
  margin-bottom: 2rem;
}
.product-page .box-item-shadow {
  box-shadow: 0 2px 20px 0 rgba(0, 0, 0, 0.5);
}
.product-page .box-item-faq {
  cursor: pointer;
  padding: 1.75rem 1.5rem;
}
.product-page .box-item-faq > div {
  font-family: 'Raleway', sans-serif;
  align-items: center;
}
@media screen and (max-width: 500px) {
  .product-page .box-item-faq > div {
    flex-direction: row;
  }
}
.product-page .box-item-faq .collapsed .fa {
  transform: rotateZ(-90deg);
}
.product-page .box-item-faq .fa {
  margin-bottom: 0 !important;
  margin-left: 1rem;
  line-height: 1.71;
  letter-spacing: -0.22px;
  text-align: right;
  color: #869098;
}
.product-page .tabs {
  padding-bottom: 5rem;
}
.product-page .tabs .tab-control {
  width: 100%;
  border-bottom: 1px solid #424242;
  margin-bottom: 4rem;
}
.product-page .tabs .tab-control .nav {
  display: flex;
  max-width: 767px;
  margin: auto;
  justify-content: space-between;
}
@media screen and (max-width: 767px) {
  .product-page .tabs .tab-control .nav {
    display: block;
    overflow-x: scroll;
    overflow-y: hidden;
    flex-wrap: nowrap;
    white-space: nowrap;
  }
}
@media screen and (max-width: 767px) {
  .product-page .tabs .tab-control .nav-item {
    display: inline-block;
  }
}
.product-page .tabs .tab-control .nav-link {
  font-family: 'Raleway', sans-serif;
  font-size: 1.3125rem;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: 0.39px;
  color: #7e838f;
  padding: 1rem;
}
.product-page .tabs .tab-control .nav-link.active {
  color: #fff;
  border-bottom: 3px solid #46aef7;
}
.product-page .tabs .tab-control .nav-link:focus {
  outline: none;
}
.product-page .tabs .tab-content {
  border-radius: 4px;
  box-shadow: 0 2px 30px 0 rgba(0, 0, 0, 0.5);
  background-image: linear-gradient(122deg, #1c99d0, #007cb2 96%);
  padding: 2.5rem;
}
@media screen and (max-width: 1000px) {
  .product-page .grid .row:nth-child(1n+2) {
    border-top: 0;
  }
  .product-page .grid-item:nth-child(2), .product-page .grid-item:nth-child(3) {
    border-left: 0 !important;
    border-top: 1px solid #424242;
  }
}
.product-page .grid .row:nth-child(1n+2) {
  border-top: 1px solid #424242;
}
.product-page .grid-item {
  padding: 2rem;
}
.product-page .grid-item:nth-child(2), .product-page .grid-item:nth-child(3) {
  border-left: 1px solid #424242;
}
.product-page .grid-item h3 {
  font-size: 1.3125rem;
}
.product-page .grid-item p {
  font-size: 1.125rem;
  letter-spacing: 0.3px;
  color: #96959a;
}
.pricing-page .monthly-label {
  font-weight: bold;
  margin-right: 0.5rem;
}
.pricing-page .annually-label {
  font-weight: bold;
  margin-left: 0.5rem;
}
.pricing-page .price {
  position: relative;
  border-radius: 10px;
  color: #fff;
  cursor: pointer;
  margin: 0 0.25rem;
  padding: 1.25rem;
  text-decoration: none;
}
@media screen and (max-width: 1000px) {
  .pricing-page .price {
    padding: 1.5rem 2rem;
  }
}
.pricing-page .price:hover {
  text-decoration: none;
  color: #fff;
}
.pricing-page .price.free {
  background: linear-gradient(120deg, #c343fe 0%, #5a66ff 100%);
}
.pricing-page .price.basic {
  background: linear-gradient(-50deg, #43effe 0%, #5a5bff 100%);
}
.pricing-page .price.pro, .pricing-page .price.team {
  background: linear-gradient(120deg, #7443fe 0%, #303efd 100%);
}
.pricing-page .price .name, .pricing-page .price .cta, .pricing-page .price .cost {
  font-weight: bold;
}
.pricing-page .price .cost {
  padding-top: 1rem;
  height: 82px;
}
.pricing-page .price .cost.request {
  font-size: 1.75rem;
  line-height: normal;
}
.pricing-page .price .cost span {
  font-weight: 300;
  font-size: 1rem;
}
.pricing-page .price .properties {
  padding-top: 1.5rem;
  padding-bottom: 3rem;
  padding-left: 0;
  margin-left: 0;
}
.pricing-page .price .properties li {
  width: 100%;
  padding-bottom: 1rem;
  padding-left: 0;
  margin-left: 0;
  display: inline-block;
}
.pricing-page .price .properties li p {
  display: inline-block;
  padding-left: 1rem;
}
.pricing-page .price .property {
  padding-left: 0.5rem;
}
.pricing-page .price .cta {
  position: absolute;
  bottom: 1.5rem;
}
.resources-page .resources-search {
  background: url('http://broadstreetwww.staging.wpengine.com/wp-content/uploads/2021/03/bg-innerpage@2x.png');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.resources-page .resources-search label {
  max-width: 70%;
}
.resources-page .resources-search input[type=search] {
  border-radius: 8px;
  box-shadow: 0 2px 4px 0 #151617;
  background-color: #fff;
  max-width: 100%;
  width: 325px;
}
.resources-page .resources-search input[type=search]::placeholder {
  color: #7e838f;
}
.resources-page .resources-search button {
  margin-left: 0.5rem;
  padding: 1rem;
  width: 56px;
  object-fit: contain;
  border-radius: 8px;
  background-image: radial-gradient(circle at 50% 50%, #16d9e3, #46aef7 156%);
}
.select-demo .logo-wrapper {
  padding-top: 3.375rem;
  padding-bottom: 3.375rem;
}
.select-demo .logo-wrapper img {
  width: 100%;
  max-width: 255px;
}
.select-demo .selection {
  height: 100vh;
}
@media screen and (max-width: 1000px) {
  .select-demo .selection {
    height: auto;
  }
  .select-demo .selection__left, .select-demo .selection__right {
    padding-top: 5rem;
    padding-bottom: 5rem;
  }
  .select-demo .selection__left {
    border-right: 0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.12);
  }
}
.select-demo .selection__left, .select-demo .selection__right {
  height: 100%;
  align-items: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.select-demo .selection__left img, .select-demo .selection__right img {
  margin-bottom: 3.125rem;
}
.select-demo .selection__left {
  border-right: 1px solid rgba(255, 255, 255, 0.12);
  align-self: center;
  background: url('http://broadstreetwww.staging.wpengine.com/wp-content/uploads/2021/03/landing-bg-1.svg');
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
.select-demo .selection__right {
  align-self: center;
  background: url('http://broadstreetwww.staging.wpengine.com/wp-content/uploads/2021/03/landing-bg-2.svg');
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
.select-demo footer {
  padding-top: 4.125rem;
  padding-bottom: 4.125rem;
}
.select-demo footer p {
  font-size: 1.125rem;
  margin-bottom: 0;
}
.self-demo .row {
  max-width: 1140px;
  margin: auto;
}
.self-demo .logo-wrapper img {
  width: 100%;
  max-width: 255px;
}
.self-demo header {
  padding-top: 3rem;
  padding-bottom: 8.75rem;
}
@media screen and (max-width: 1000px) {
  .self-demo header {
    padding-bottom: 4rem;
  }
}
.self-demo .video__player {
  margin-bottom: 4rem;
}
.self-demo .video__player-container {
  margin-bottom: 2rem;
  overflow: hidden;
  border-radius: 10px;
}
.self-demo .video__playlist {
  border-radius: 10px;
  background-color: #151617;
  padding: 1.25rem;
}
@media screen and (max-width: 1000px) {
  .self-demo .video__playlist {
    height: auto !important;
    margin-bottom: 2rem;
  }
}
.self-demo .video__playlist-heading {
  padding: 1rem;
  border-radius: 10px;
  background-color: #0d0d0d;
  display: flex;
  justify-content: space-between;
  margin-bottom: 3rem;
}
.self-demo .video__playlist-heading .playlist-title {
  font-weight: bold;
  margin-right: 1rem;
}
.self-demo .video__playlist-heading span {
  font-size: 0.875rem;
  font-family: 'Raleway', sans-serif;
}
.self-demo .video__playlist-heading a {
  margin-left: 0.5rem;
  font-size: 0.875rem;
  font-family: 'Raleway', sans-serif;
  cursor: pointer;
  text-decoration: none;
  font-weight: bold;
  color: #1c99d0;
}
.self-demo .video__playlist-bottom .video__playlist-item .col-12:nth-child(1) {
  padding-left: 0;
}
.self-demo .video__playlist-bottom .video__playlist-item .col-12:nth-child(2) {
  padding-right: 0;
}
.self-demo .video__playlist-item {
  cursor: pointer;
  margin-bottom: 3rem;
}
.self-demo .video__playlist-item img {
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5);
}
.self-demo .video__playlist-item h6 {
  font-size: 0.875rem;
  line-height: normal;
  letter-spacing: 0.26px;
  margin-bottom: 0.675rem;
}
.self-demo .video__playlist-item p {
  font-size: 0.875rem;
  line-height: 1.14;
  letter-spacing: normal;
  color: #96959a;
}
.self-demo .form {
  padding: 3rem 2rem;
  border-radius: 10px;
  background-color: #fff;
}
.self-demo .form__top h3 {
  color: #000;
}
.self-demo .form__top p {
  font-size: 1rem;
  margin-bottom: 2.25rem;
  color: #000;
}
.self-demo .form ul {
  padding: 0;
}
.self-demo .form label {
  margin-bottom: 1rem;
}
.self-demo .form label span {
  font-size: 0.9375rem;
  font-weight: bold;
  line-height: normal;
  letter-spacing: normal;
  color: #1c99d0;
}
.self-demo .form input[type=text], .self-demo .form input[type=email], .self-demo .form input[type=date], .self-demo .form input[type=tel], .self-demo .form input[type=file], .self-demo .form select, .self-demo .form textarea {
  border: 0;
  border-bottom: 1px solid #cdd4d7;
  padding: 1rem;
  font-size: 1.3125rem;
  font-weight: bold;
}
.self-demo .form input[type=text]:placeholder, .self-demo .form input[type=email]:placeholder, .self-demo .form input[type=date]:placeholder, .self-demo .form input[type=tel]:placeholder, .self-demo .form input[type=file]:placeholder, .self-demo .form select:placeholder, .self-demo .form textarea:placeholder {
  color: #ced3d6;
}
.self-demo .form input[type=radio] {
  margin-right: 0.5rem;
}
.self-demo .form input[type=submit] {
  background-image: radial-gradient(circle at 50% 50%, #16d9e3, #46aef7 189%);
}
.self-demo .form .hs-form-field {
  margin-bottom: 2rem;
}
.self-demo .form .hs-firstname, .self-demo .form .hs-lastname {
  width: 50%;
  display: inline-grid;
}
@media screen and (max-width: 1000px) {
  .self-demo .form .hs-firstname, .self-demo .form .hs-lastname {
    width: 100%;
    display: block;
  }
}
.self-demo .form .hs-firstname {
  padding-right: 0.5rem;
}
.self-demo .form .hs-lastname {
  padding-left: 0.5rem;
}
.self-demo .form .hs-form-radio-display span {
  font-weight: normal;
  color: #9ba6af;
}
.self-demo .form .hs-field-desc {
  font-size: 0.875rem;
  font-style: italic;
  line-height: normal;
  letter-spacing: normal;
  color: #96959a;
}
.self-demo .form .hs-error-msg {
  font-size: 0.875rem;
  color: red;
  margin-top: 0.5rem;
  margin-bottom: 0;
}
.self-demo .form .submitted-message {
  font-weight: bold;
  color: #1c99d0;
}
.self-demo footer {
  padding-top: 5rem;
  padding-bottom: 5rem;
}
.self-demo footer p {
  font-size: 1.125rem;
  margin-bottom: 0;
}
.side-form-b .background-graphic {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-image: url('../../images/bg-form@2x.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.side-form-b .logo-wrapper {
  padding-top: 2rem;
  padding-bottom: 10rem;
}
@media screen and (max-width: 1000px) {
  .side-form-b .logo-wrapper {
    padding-bottom: 4rem;
  }
}
/*
 *   Tile element styles
 */
.tile-item {
  align-items: center;
  border-radius: 8px;
  border: solid 1px #262a33;
  cursor: pointer;
  display: flex;
  flex-direction: column;
  margin-bottom: 1rem;
  padding: 1rem;
  text-align: center;
  justify-content: center;
}
.tile-item img {
  width: 100%;
  max-width: 260px;
  margin: auto;
}
.tile-item p {
  font-size: 0.875rem !important;
  font-weight: normal !important;
  font-stretch: normal !important;
  font-style: normal !important;
  line-height: normal !important;
  letter-spacing: 0.3px !important;
  text-align: center !important;
  color: rgba(255, 255, 255, 0.3) !important;
  margin-bottom: 2rem !important;
}
/*
 *   Box element styles
 */
.box-item {
  font-size: 1.125rem;
  line-height: normal;
  padding: 1.5rem;
  margin-bottom: 2rem;
  border-radius: 10px;
  background-color: #151617;
}
.box-item > div {
  display: flex;
}
.box-item figure {
  width: 30%;
  margin-bottom: 0;
  align-self: center;
}
.box-item figure img {
  border-radius: 10px;
}
.box-item p {
  align-self: center;
  width: 70%;
  padding-left: 2rem;
  margin-bottom: 0 !important;
}
@media screen and (max-width: 500px) {
  .box-item > div {
    flex-direction: column;
  }
  .box-item figure {
    width: 100%;
    text-align: center;
    margin: auto;
    margin-bottom: 1.5rem;
  }
  .box-item p {
    width: 100%;
    padding-left: 0;
  }
}
/*
 *   Icon list styles
 */
.icon-list {
  display: flex;
  width: 100%;
  flex-direction: column;
  margin-bottom: 0;
  list-style: none !important;
  padding-left: 0 !important;
}
.icon-list--font-lg {
  font-size: 1.3125rem;
}
.icon-list i {
  margin-right: 1.25rem;
  width: 10px;
  color: #fff;
}
.icon-list li {
  align-items: baseline;
  margin-bottom: 0.75rem;
}
.icon-list li::before {
  content: '' !important;
  margin-right: 0 !important;
}
.icon-list a, .icon-list p, .icon-list li {
  color: #96959a;
  text-decoration: none;
}
.icon-list a {
  color: #96959a !important;
}
.icon-list a:hover {
  text-decoration: underline;
}
/*
 *   Resources block styles
 */
.resources__item {
  border-radius: 20px;
  background-image: linear-gradient(295deg, #1b1d21 49%, #1b1d21 37%);
  margin-bottom: 2rem;
  padding: 0;
}
@media screen and (max-width: 1000px) {
  .resources__item {
    padding: 2rem;
  }
}
@media screen and (max-width: 767px) {
  .resources__item {
    padding: 1.5rem 1rem;
  }
}
.resources__item .col-lg-6:nth-of-type(1) {
  padding: 3rem 4rem;
  align-self: center;
}
@media screen and (max-width: 1000px) {
  .resources__item .col-lg-6:nth-of-type(1) {
    padding: 0 12px;
  }
}
.resources__item .col-lg-6:nth-of-type(2) {
  align-self: center;
}
.resources__item .col-lg-6:nth-of-type(2) img {
  display: block;
  margin: auto;
  width: 100%;
  max-width: 270px;
}
.resources__item:nth-child(even):not(:first-child) {
  padding: 2rem;
  margin-right: 1rem;
  flex: 1 0 45%;
  max-width: calc(50% - 1rem);
}
@media screen and (max-width: 1000px) {
  .resources__item:nth-child(even):not(:first-child) {
    padding: 2rem;
  }
}
@media screen and (max-width: 767px) {
  .resources__item:nth-child(even):not(:first-child) {
    padding: 1.5rem 1rem;
    margin-right: 0;
    flex: 1 0 auto;
    max-width: 100%;
  }
}
.resources__item:nth-child(odd):not(:first-child) {
  padding: 2rem;
  margin-left: 1rem;
  flex: 1 0 45%;
  max-width: calc(50% - 1rem);
}
@media screen and (max-width: 1000px) {
  .resources__item:nth-child(odd):not(:first-child) {
    padding: 2rem;
  }
}
@media screen and (max-width: 767px) {
  .resources__item:nth-child(odd):not(:first-child) {
    padding: 1.5rem 1rem;
    margin-left: 0;
    flex: 1 0 auto;
    max-width: 100%;
  }
}
.resources__item-title {
  font-size: 1.5rem;
  margin-bottom: 1.5rem;
}
.resources__item-desc {
  font-size: 1.125rem;
  margin-bottom: 1.75rem;
  line-height: normal;
  letter-spacing: 0.26px;
  color: #96959a;
}
.resources__item-link {
  font-weight: bold;
  letter-spacing: 0.3px;
  color: #1c99d0;
  text-decoration: none;
}
.resources__item-link i {
  margin-left: 0.5rem;
}
.resources__item-link:hover {
  text-decoration: underline;
  color: #1c99d0;
}
@media screen and (max-width: 767px) {
  .resources__item:nth-of-type(2) {
    margin-right: 0;
  }
  .resources__item:nth-of-type(3) {
    margin-left: 0;
  }
}
/*
 *   Blog CTA block styles
 */
.blog-cta {
  background-image: url('../../images/bg-purple.svg'), linear-gradient(to bottom, rgba(21, 22, 23, 0.41), rgba(21, 22, 23, 0.41));
  background-position: center, center;
  background-size: cover, cover;
  background-repeat: no-repeat, no-repeat;
}
.blog-cta .envelope-image {
  margin-bottom: 1rem;
}
.blog-cta .newsletter-form {
  width: 100%;
  padding: 2.5rem 4rem;
  border-radius: 8px;
  background-color: #fff;
}
@media screen and (max-width: 1100px) {
  .blog-cta .newsletter-form {
    padding: 2.5rem;
  }
}
@media screen and (max-width: 767px) {
  .blog-cta .newsletter-form {
    padding: 1.5rem;
  }
}
.blog-cta .newsletter-form label {
  font-family: 'Lato', sans-serif;
  font-size: 1rem;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #7e838f;
  margin-bottom: 1rem;
}
.blog-cta .newsletter-form input[type=text], .blog-cta .newsletter-form input[type=email] {
  padding: 1rem;
  border-radius: 8px;
  box-shadow: 0 2px 4px 0 rgba(21, 22, 23, 0.1);
  border: solid 1px #d8d8d8;
  background-color: #fff;
  font-family: 'Lato', sans-serif;
  font-size: 1rem;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
}
.blog-cta .newsletter-form input[type=text]::placeholder, .blog-cta .newsletter-form input[type=email]::placeholder {
  font-family: 'Lato', sans-serif;
  font-size: 1rem;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #7e838f;
}
.blog-cta .newsletter-form input[type=submit] {
  border-radius: 8px;
  width: 100%;
  padding: 1rem;
  background-image: radial-gradient(circle at 50% 50%, #16d9e3, #46aef7 188%);
  font-size: 1rem;
  line-height: normal;
  max-height: 52.5px;
}
.blog-cta .newsletter-form input[type=submit]:hover {
  mix-blend-mode: multiply;
  background-blend-mode: color;
}
.footer {
  padding: 4rem 12px;
  color: #96959a;
}
.footer h4 {
  font-size: 0.935rem;
  font-family: Raleway;
  font-weight: bold;
  line-height: normal;
  letter-spacing: 0.32px;
  color: #fff;
  margin-bottom: 1.75rem;
}
.footer .row {
  max-width: 1140px;
  margin: auto;
}
.footer ul {
  padding-left: 0;
}
.footer ul li {
  font-family: 'Lato', sans-serif;
  font-size: 0.8125rem;
  line-height: 1.38;
  letter-spacing: 0.3px;
  display: flex;
  align-items: baseline;
}
.footer ul li i {
  width: 10px;
  margin-right: 0.875rem;
}
.footer ul li a {
  color: #96959a;
  text-decoration: none;
}
.footer ul li a:hover {
  text-decoration: underline;
}
.footer__logos {
  margin-bottom: 4.5rem;
}
.footer__logos .custom-logo {
  max-width: 180px;
  height: auto;
}
.footer__logos .image-logo {
  max-width: 70px;
  height: auto;
}
.footer__logos a {
  align-self: center;
}
.footer__info, .footer__social {
  padding-top: 2rem;
}
.footer__info ul li, .footer__social ul li {
  margin-bottom: 0.75rem;
}
.footer__links {
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 0.02);
  padding: 2rem 3rem;
}
.footer__links ul li {
  margin-bottom: 0.5rem;
}
.site-footer {
  border-top: 0;
}
.site-footer p {
  font-size: 0.875rem;
  color: #96959a;
  line-height: 1.43;
  letter-spacing: 0.3px;
}
